/* Color: Blue */
/* BAT WAS HERE */

html {
	background: color: #FFFFFF repeat;
}

body {
	color: #050402;
	background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/texture_top.png?t=1637139905) transparent top center no-repeat;
}
a {
	color: #1a2f0d;
	font-weight: 400;
	text-decoration: underline;
}
a:hover {
	color: #1a2f0d;
}
h2 {
	color: #0E0E0E;
}
h3 {
	color: #0E0E0E;
}
#TopMenu li a, #TopMenu li div {
	color: #1a2f0d;
	
	background:url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/bg_menu.gif?t=1637139905) no-repeat 0% 1px;
}
#TopMenu li div a {
	background:none !important;
	color:#1a2f0d
}
#TopMenu li a:hover {
	color: #1a2f0d;
}
#Menu li a {
	color: #000;
	text-decoration:none;
}
#Menu li.ActivePage a {
	color:#1a2f0d;
	font-weight:700;
	text-decoration:none
}
#Menu li ul li a {
	background-color: #ffed00;
	border-top:none;
}
#Menu li ul li a:hover {
	background-color: #000;
	color: #fff;
}
#Menu li:hover a, #Menu li.over a {
	color:#1a2f0d
}
#Outer {
}
#Header {
}
#Logo h1 {
	color: #ea3039;
}
#Logo h1 a {
	color: #ea3039;
}
#Logo span {
	color:#255e00;
	display:block;
	margin-left:-15px
}
#SearchForm {
	color: #333;
	
	width:296px;
	height:80px;
}
#SearchForm label {
	color: #333;
}
#SearchForm a {
	color: #333;
	text-decoration:none
}
#SearchForm a:hover {
	color: #333;
}
.Left {

}
.Right {

}
.Left li {
	padding:5px 0 5px 0px;
}
.Left li a:hover {
	color: #000000;
}
.Content {
	background-color:none;
}
.main_banner {
	display:block;
	width:706px;
	height:180px;
	background:url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/main_banner.jpg?t=1637139905) no-repeat;
	margin:0 auto 20px;
}
.main_banner span {
	display:none
}
.Content.Wide {
}
.Content.Widest {
}
.Right {
}
.Right a {
}
.Right a:hover, .Right a:hover strong {
	color: #000000;
}
#Footer {
    background:url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/footer_payment.png?t=1637139905) no-repeat 0 12px ;
    color: #333333;
    height: 36px;
    padding-top: 21px;
}
#Footer a {
	color:#000;
	text-decoration:underline;
}

#Footer p {
	color:#000;
}

#Footer li a {
	border-left: 1px solid #333333;
}
.Content .ProductList li,
.fastCartContent .ProductList li {

}
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
}
.ProductList .ProductImage {
}
.ProductList strong, .ProductList strong a {
	color: #000;
}
.ProductPrice, .ProductList em {
	color: #FF3333;
    font-size: 1.2em;
    font-weight: bold;
	margin-top: 6px;
}
.ProductList .Rating {
	color: #797979;
}
.Right .ProductList li {
	background:url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/bg_sideli.gif?t=1637139905) repeat-x 0% 100%;
}
.Left h2 {
	color:#000;
	
}
.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/TopSellerNumberBg.gif?t=1637139905) 0 4px no-repeat;
	color: #fff;
	font-weight:700;
}
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
	background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/TopSellerNumber1Bg.png?t=1637139905) 0 0 no-repeat;
	color: #fff;
	font-weight:700;
}
.Left .TopSellers .ProductActionAdd, .Right .TopSellers .ProductActionAdd, .Left .NewProducts .ProductActionAdd, .Right .NewProducts .ProductActionAdd, .Left #SideProductRecentlyViewed .ProductActionAdd, .Right #SideProductRecentlyViewed .ProductActionAdd {
	background:none;
	display:inline;
	text-align:left;
	margin-top:5px;
}
.Left .TopSellers .ProductActionAdd a, .Right .TopSellers .ProductActionAdd a, .Left #SideProductRecentlyViewed .ProductActionAdd a, .Right #SideProductRecentlyViewed .ProductActionAdd a {
	color:#2988d6;
	text-decoration:underline;
	font-size:1.1em !important
}
.Left .NewProducts .ProductActionAdd, .Right .NewProducts .ProductActionAdd {
	background:none;
	display:inline;
	text-align:left;
	margin-top:5px;
}
.Left .NewProducts .ProductActionAdd a, .Right .NewProducts .ProductActionAdd a {
	color:#2988d6;
	text-decoration:underline;
	font-size:1.1em !important
}
.Left .TopSellers li.TopSeller1 .ProductActionAdd a, .Right .TopSellers li.TopSeller1 .ProductActionAdd a, .Left .TopSellers li.TopSeller1 .ProductActionAdd a:hover, .Right .TopSellers li.TopSeller1 .ProductActionAdd a:hover {
	color:#fff;
	text-decoration:none;
	font-weight:400 !important
}
.Left .TopSellers li.TopSeller1 .ProductActionAdd, .Right .TopSellers li.TopSeller1 .ProductActionAdd {
	display: block;
	margin: 5px 0;
	width:112px;
	height:20px;
	text-align:center;
	padding-top:4px;
	font-size:.95em;
	background:url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/ProductActionAdd.gif?t=1637139905) no-repeat 0% 0%;
	font-weight:400
}
.Breadcrumb {
	border-bottom: 1px solid #DCDFE2;
}
.CompareItem {
	width:200px;
	border-left: solid 1px #CACACA;
}
.CompareFieldName {
	font-weight:bold;
	border-bottom: 1px solid #f1e8d4;
}
.CompareFieldTop {
	border-bottom:solid 1px #f1e8d4;
}
.CompareFieldTop a:hover {
	color:red;
}
.CompareCenter {
	border-left:solid 1px #f1e8d4;
	border-bottom:solid 1px #f1e8d4;
}
.CompareLeft {
	border-left:solid 1px #f1e8d4;
	border-bottom:solid 1px #f1e8d4;
}
.ViewCartLink {
	background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/Cart.gif?t=1637139905) no-repeat -4px 0;
}
table.CartContents, table.General {
	border: none;
}
.CartContents thead tr th, table.General thead tr th {
	background:none;
	color: #424748;
	border-bottom: 1px solid #686868;
}
.CartContents tfoot .SubTotal td {
	border-top: 1px solid #686868;
	color: #333;
}
.MiniCart .SubTotal {
	color: #333;
}
.JustAddedProduct {
	background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
	color: #333;
}
.CategoryPagination {
	color: #034285;
	background: #f4fbfc;
	border: 1px solid #c0dae7;
}
.CheckoutRedeemCoupon {
	background: none;
	padding: 10px;
	width: 300px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
}
.SubCategoryList, .SubBrandList {
}

.SpecificInfoMessage {
	background-color: #f8e4d1;
	color: #555;
}

.InfoMessage {
	background: #faf8f4 url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/InfoMessage.gif?t=1637139905) no-repeat 5px 8px;
	color: #555;
}
.SuccessMessage {
	background: #E8FFDF url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/SuccessMessage.gif?t=1637139905) no-repeat 5px 8px;
	color: #555;
}
.ErrorMessage {
	background: #FFECEC url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/ErrorMessage.gif?t=1637139905) no-repeat 5px 8px;
	color: #555;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #faf8f4;
}
.ProductActionAdd {
	background:url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/ProductActionAdd.gif?t=1637139905) no-repeat 0% 0%;
}
.ProductActionAdd a {
	color:#fff;
	font-weight:700;
	font-size:1.3em;
	font-family: 'Titillium Web',sans-serif;
	text-transform: uppercase;
}
/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: none;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
}
/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #ffed00;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background:none;
	border: 1px solid #999;
	color: #000;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
}
/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #3d9abe;
}
.TabNav li a {
	border: 1px solid #3d9abe;
	background: #ddf0f6;
}
.TabNav li a:hover {
	background-color: #c8e6ed;
}
.TabNav li.Active a {
	border-bottom: 1px solid #fff;
	background: #fff;
}
/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #efefef;
}
.mainpage {
	background:none !important;
	border:none !important;
}
.Breadcrumb ul {
	background-color:none;
	
}
.SideCart li {
	background:none
}

.CartContents .ItemShipping th {
	border-bottom-color: #686868;
	border-top-color: #686868;
	background: #faf8f4;
	color: #424748;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
	background-color: #ffed00;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
	background-color: #000;
	color: #fff;
	text-decoration: none !important; 
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
	font-family: "Titillium Web",Arial,Helvetica,sans-serif;
	font-size: 13px;
	text-transform: uppercase;
}
.fastCartContent h2 {
	color: #000;
	background-color:transparent;
}
.fastCartContent h3 {
	color: #000;
	background-color:transparent;
}
.fastCartSummaryBox {
	background-color: #ffed00;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
	color: #000;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
	color: #000;
}
.fastCartContent .Quantity {
	color: #000;
}
.fastCartContent p {
	color: #000;
}
.fastCartContent .ProductList li {
	background-color: #FFF;
}
/* end fast cart styles */


#SideFacebookBox {
	
	margin-bottom: 20px;
}



.foot_menu ul {
    float: left;
    list-style: none outside none;
    width: 212px;
}

.foot_menu li {
       background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/footer_arrow.png?t=1637139905) no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    padding-left: 7px;
	line-height: 22px;
}

li.contactphone{
       background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/contact_phone.png?t=1637139905) no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    padding-left: 25px;
	line-height: 22px;
}

li.contactfax{
       background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/fax.png?t=1637139905) no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    padding-left: 25px;
	line-height: 22px;
}

li.contactemail{
       background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/contact_email.png?t=1637139905) no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    padding-left: 25px;
	line-height: 22px;
}

li.contactaddress{
       background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/contact_home.png?t=1637139905) no-repeat scroll 0 3% rgba(0, 0, 0, 0);
    padding-left: 25px;
	line-height: 22px;
}

li.contactweb{
       background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/contact_web.png?t=1637139905) no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    padding-left: 25px;
	line-height: 22px;
}

li.infobackground{
       background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/info_background.png?t=1637139905) no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    padding-left: 25px;
	line-height: 22px;
}

li.infoproducts{
       background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/info_products.png?t=1637139905) no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    padding-left: 25px;
	line-height: 22px;
}

li.infonews{
       background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/info_news.png?t=1637139905) no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    padding-left: 25px;
	line-height: 22px;
}

li.infosupport{
       background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/info_support.png?t=1637139905) no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    padding-left: 25px;
	line-height: 22px;
}

li.infoaffiliates{
       background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/info_affiliates.png?t=1637139905) no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    padding-left: 25px;
	line-height: 22px;
}

li.termsshipping{
       background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/terms_shipping.png?t=1637139905) no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    padding-left: 25px;
	line-height: 22px;
}

li.termsreturns{
       background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/terms_returns.png?t=1637139905) no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    padding-left: 25px;
	line-height: 22px;
}

li.termsprivacy{
       background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/terms_privacy.png?t=1637139905) no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    padding-left: 25px;
	line-height: 22px;
}

li.termsterms{
       background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/contact_fax.png?t=1637139905) no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    padding-left: 25px;
	line-height: 22px;
}

li.termswarranty{
       background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/warranty.png?t=1637139905) no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    padding-left: 25px;
	line-height: 22px;
}

.foot_menu li a {
    font-size: 0.95em;
    text-decoration: none;
	color: #bababa;
}
.foot_menu li a:hover {
    color: #FFED00;
}
.foot_menu {
    clear: both;
    height: 150px;
    margin: 20px auto;
    padding: 0;
    width: 980px;
}
.foot_menu h2 {
    margin: 6px 0;
	font-family: 'Titillium Web',sans-serif;
    font-size: 1.7em;
    font-weight: 700;
    text-transform: uppercase;
	color: #FFED00;
}

#subfooter {
    background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/footer.jpg?t=1637139905) repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 251px;
    margin: 15px 0 0;
    position: relative;
    width: 100%;
}

.QuickViewBtn {
    background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/btn-quickview.png?t=1637139905) no-repeat scroll center center rgba(0, 0, 0, 0) !important;
    border: medium none !important;
    border-radius: 2px !important;
    cursor: pointer;
    float: left;
    font-size: 14px !important;
    font-weight: 400 !important;
    height: 80px;
    overflow: hidden;
    padding: 0 !important;
    text-indent: -9999px;
    width: 80px;
}



#headercart {
    float: right;
    margin-top: 40px;
    padding: 10px;
    width: 145px;
}
#cartText {
    font-family: 'Titillium Web',sans-serif !important;
    text-transform: uppercase;
}
#SideCartContentsPanel {
	background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/headercart.png?t=1637139905) no-repeat scroll 22px 27px rgba(0, 0, 0, 0) !important;
    display: inline-block;
    float: left;
    height: 57px;
    margin-left: 395px;
    margin-top: 11px;
    padding: 0 6px 11px 60px;
    text-decoration: none !important;
    width: 90px;
}
#itemCount {
    color: #000;
    font-family: 'Titillium Web',sans-serif !important;
    font-size: 1.3em;
    font-weight: normal !important;
    margin-left: 2px;
}
#totalCount {
    color: #FF3333;
    font-family: 'Titillium Web',sans-serif !important;
    font-size: 1.3em;
    text-transform: uppercase;
	margin-top: -7px;
}
#itemCount a {
    color: #000;
    font-family: 'Titillium Web',sans-serif !important;
    font-size: 1.3em;
    font-weight: normal !important;
    margin-left: 2px;
    text-decoration: none;
}
#totalCount a {
    color: #FF3333;
    font-family: 'Titillium Web',sans-serif !important;
    font-size: 1.3em;
    text-decoration: none;
    text-transform: uppercase;
}


.sf-sub-indicator {
    background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/arrows-ffffff.png?t=1637139905) no-repeat scroll -10px 0px rgba(0, 0, 0, 0) !important;
    display: block;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 0.75em;
    text-indent: -999em;
    top: 0.2em;
    width: 10px;
}

.PostTitle a {
    color: #000000;
    font-family: 'Titillium Web',sans-serif !important;
    font-size: 1em !important;
    font-weight: 700 !important;
    margin: 0;
    padding: 10px 0 0 !important;
    text-transform: uppercase !important;
	text-decoration: none !important;
}

ul.blog-tags li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #000000;
    border-radius: 3px;
    color: #000000;
    padding: 7px 10px;
    text-decoration: none;
    text-transform: uppercase;
}


.productEnquireBtn {
    background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/enquirebtn.png?t=1637139905) no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    clear: both;
    display: block;
    float: right;
    height: 28px;
    margin-bottom: 10px;
    margin-right: -9px;
    margin-top: 7px;
    width: 121px;
}

.Content .Block #SideProductAddToWishList {
    clear: both;
    float: right;
    height: 36px;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 0px;
    padding-bottom: 0;
    width: 111px;
}

.BlogShare {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
    padding: 0px !important;
}

.ContinueCheckoutBtn {
    margin-bottom: 19px;
    margin-left: 533px;
    margin-right: 10px;
}


#bottom_payment_button {
    background: url(//cdn11.bigcommerce.com/s-9pnl4/templates/__custom/images/green/ExpressContinue.gif?t=1637139905) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    float: right;
    height: 31px;
    margin-right: 10px;
    text-indent: -9999px;
    width: 126px;
}

#NewsContent {
padding-bottom: 0px !important;
}

#NewsContent .BlockContent {
padding-bottom: 0px !important;
}

.BlogPostContent h3 {
padding-top: 0px !important;
margin-top: -5px;
}